@media screen and (min-width: 1551px) and (max-width: 1950px) {
.outer_wrap {
	margin: 0 auto;
	width: 1500px;
}
}
@media screen and (min-width: 1225px) and (max-width: 1550px) {
.outer_wrap {
	margin: 0 auto;
	width: 1200px;
}
}
@media screen and (min-width: 1024px) and (max-width: 1225px) {
.outer_wrap {
	margin: 0 auto;
	width: 960px;
}
.post .flex_90 {
	width: 100%;
}
.gallery-caption, 
.wp-caption-text, 
.post .flex_10 {
	display: none;
}

.watermark img {display:none;}
}
@media screen and (min-width: 569px) and (max-width: 1024px) {

.inner_wrap {
	 width:90%; max-width:550px; margin:0 auto;
}

/* Header */
/* ---------------------------------------------------------- */
.watermark img {display:none;}

.outer_header_wrap {width:100%; background:#f6f6f6; overflow:auto;}

.inner_header_wrap {width:98%; margin:0 auto;}

.flex_sitename {width:80%; display:inline; position:relative; float:left; padding:30px 0px 0px 40px;}

.flex_logo {width:100px; display:inline; position:relative; float:left; padding-top:25px;}

#green_headline {border-bottom:4px solid #007447;}
.watermark {position:absolute; right:50px; top:0; z-index:9;}

.container {max-height:450px; overflow:hidden;}

#header_title {font-size:24pt!important; font-weight:600;}


.home_outer_wrap {width:95%; margin:0 auto; padding:120px 0px;}

.home_inner_wrap {width:90%; float:none; position;relative; display:block; margin:0 auto; padding-bottom:50px;}

.events_flex {width:90%; float:none; position;relative; display:block; margin:0 auto; }

.spacer {height:150px;}

.spacer_top {height:90px;}


/* News*/
/* ---------------------------------------------------------- */

.news_header {width:100%; display:none;}

.news_header img {width:100%;}

.outer_wrap_posts {width:95%; margin:0 auto;}
.inner_wrap_posts {width:95%; float:none;  margin:0 auto;}

.inner_downloads {width:95%; float:none;  margin:0 auto;}


/* Contact*/
/* ---------------------------------------------------------- */


.con_outer_wrap {width:569px; margin:0 auto;}

.con_inner_wrap {width:50%; float:left; display:inline; position:relative; }

.con_form {width:35%; float:right; display:inline; position:relative;}


body {
	padding: 0px;
}
.outer_wrap {
	margin: 0 auto;
	width: 100%;
}
#header h1 a {
	font-size: 28px;
}
#header h1 {
	border-right: none;
	float: none;
	margin: 0px;
}
#header {
	text-align: left;
}
.description {
	color: #777777;
	float: none;
	margin: 0px;
	padding: 0px;
}


nav {
	border-bottom: 0;
}
nav ul {
	display: none;
	height: auto;
}
#navigation li li {
	display: none;
	height: auto;
}
nav #pull {
	padding: 0px 0px 15px 10px;
	width: 30px;
	height: 30px;
}
nav a#pull {
	display: block;
}
nav li {
	display: block;
	float: none;
	width: 100%;
}
nav li a {
	border-bottom: 1px dotted #fff;
}


#menu-mainmenu li { background:#007447;}

#menu-mainmenu {display: none;
  width: 100%;
  margin: 0 auto;
  padding: 10px 0px;}


#menu-mainmenu li a { width:80%; margin:0 auto;}
#menu-mainmenu li a {    
  display: block;
  font-size: 14pt; 
font-weight:300; 
  color: #dce9e0;
  line-height: 1.6em;
  text-decoration: none;
  padding: 0px 8px;
  
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  transition: all 0.2s linear; 

}


/* Footer */
/* ---------------------------------------------------------- */

.outer_footer_wrap {width:100%;}
.inner_footer_wrap {width:95%; margin:0 auto;}

.flex_foota {width:90%; float:none; display:block; position:relative; text-align:center; margin:0 auto; padding-top:30px;}
.flex_footb {width:25%; padding-left:0%; float:none; display:block; position:relative; margin:0 auto; padding-bottom:20px; }
.flex_footc {width:90%; float:none; display:block; position:relative; text-align:center; margin:0 auto; padding-top:30px;}

.copy_wrap {width:95%; margin:0 auto;}
.copy_wrap p {font-size:10pt!important;}





#navigation ul {
	font-size: 14pt; font-weight:300; 
	list-style: none;
	width:80%; margin: 0 auto;
}




}



@media only screen 
and (min-width : 240px) 
and (max-width : 568px) {

.inner_wrap {
	 width:90%; max-width:550px; margin:0 auto;
}
/* News*/
/* ---------------------------------------------------------- */

.news_header {width:100%; display:none;}

.news_header img {width:100%;}

.outer_wrap_posts {width:95%; margin:0 auto;}
.inner_wrap_posts {width:95%; float:none;  margin:0 auto;}

.inner_downloads {width:95%; float:none;  margin:0 auto;}

.border {border-bottom:1px solid #000; }
.border1 {border-bottom:1px solid #000; margin-top:10px;}
.border2 {border-bottom:1px solid #000; margin-top:40px;}
/* Contact*/
/* ---------------------------------------------------------- */


.con_outer_wrap {width:90%; margin:0 auto;
}

.con_inner_wrap {
	width:90%; float:none; display:block; position:relative; 
}

.con_form {width:95%; float:none;}


/* Header */
/* ---------------------------------------------------------- */
.watermark img {display:none;}

.outer_header_wrap {width:100%; background:#f6f6f6; overflow:auto;}
.inner_header_wrap {width:95%; margin:0 auto;}
.flex_sitename {width:95%; maring:0 auto; display:block; position:relative; float:none; text-align:center; padding:10px 0px 0px 0px;}

.flex_logo {width:150px; display:block; margin:0 auto; position:relative; float:none; padding-top:15px;}

#green_headline {border-bottom:4px solid #007447;}

.container {max-height:450px; overflow:hidden;}

#header_title {font-size:28pt!important; font-weight:600;}


body {
	padding: 0px;
}
.outer_wrap {
	margin: 0 auto;
	width: 100%;
}
nav {
	border-bottom: 0;
}
nav ul {
	display: none;
	height: auto;
}
#navigation li li {
	display: none;
	height: auto;
}
nav #pull {display: block;
	padding: 0px 0px 15px 10px;
	width: 30px;
	height: 30px;
}
nav a#pull {
	display: block;
}
nav li {
	display: block;
	float: none;
	width: 100%;
}
nav li a {
	border-bottom: 1px dotted #fff;
}
#header h1 a {
	font-size: 28px;
}
#header h1 {
	border-right: none;
	float: none;
	padding: 10px;
	margin: 0px;
}
#header {
	text-align: center;
	padding: 0px;
	width: auto;
}

.watermark img {display:none;} 

#menu-mainmenu li { background:#007447;}

#menu-mainmenu {display: none;
  width: 100%;
  margin: 0 auto;
  padding: 10px 0px;}


#menu-mainmenu li a { width:80%; margin:0 auto;}
#menu-mainmenu li a {    
  display: block;
  font-size: 14pt; 
font-weight:300; 
  color: #dce9e0;
  line-height: 1.6em;
  text-decoration: none;
  padding: 0px 8px;
  
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  transition: all 0.2s linear; 

}



#navigation ul {
	font-size: 14pt; font-weight:300; 
	list-style: none;
	width:80%; margin: 0 auto;
}


.home_outer_wrap {width:95%; margin:0 auto; padding:120px 0px;}

.home_inner_wrap {width:90%; float:none; position;relative; display:block; margin:0 auto; padding-bottom:50px;}

.events_flex {width:90%; float:none; position;relative; display:block; margin:0 auto; }

.spacer {height:150px;}

.spacer_top {height:90px;}


/* Footer */
/* ---------------------------------------------------------- */

.outer_footer_wrap {width:100%;}
.inner_footer_wrap {width:95%; margin:0 auto;}

.flex_foota {width:90%; float:none; display:block; position:relative; text-align:center; margin:0 auto; padding-top:30px;}
.flex_footb {width:25%; padding-left:0%; float:none; display:block; position:relative; margin:0 auto; padding-bottom:20px; }
.flex_footc {width:90%; float:none; display:block; position:relative; text-align:center; margin:0 auto; padding-top:30px;}

.copy_wrap {width:95%; margin:0 auto;}
.copy_wrap p {font-size:10pt!important;}


}





